@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap');

.rows{
    width: 100%;
    float: left;
}
.cont-left{
	width: 60%;
	width: 50%;
    float: left;
    padding-right: 20px;
    padding-left: 50px;
}
.cont-left img{
	width: 100%;
}
.cont-left2{
	width: 30%;
	float: left;
}
.cont-left2 img{
	width: 100%;
}
.cont-right2{
	width: 70%;
	float: left;
	padding-top: 5px;
	padding-left: 15px;
    text-align: left;
    font-size: 14px;
}
.cont-right2 img{
	width: auto;
}
.cont-right{
	width: 40%;
	width: 50%;
    float: left;
}
.cont-right img{
	width: 100%;
	padding: 7%;
}
.cont-left3{
	width: 50%;
	float: left;
	    font-weight: bold;
    font-size: 18px;
    padding-left: 18%;
    padding-right: 2%;
}
.cont-left3 img{
	width: 50%;
	width: 60%;
	width: 100%;
}
.cont-right3{
	width: 50%;
	float: left;
	    font-weight: bold;
    font-size: 18px;
    padding-left: 2%;
    padding-right: 18%;;
}
.cont-right3 img{
	width: auto;
	width: 50%;
	width: 60%;
	width: 100%;
}
.title-style30 span{
    color: #81511f;
    font-weight: bold;
    font-size: 50px;
    color: #112485;
}
.spnomi {
	display: none;
}
.spnomi3 {
	display: none;
}

@media screen and (max-width: 1199px) {
	.cont-left{
		padding-left: 0;
	}
	.cont-left3{
		padding-left: 5%;
	}
	.cont-right3{
		padding-right: 5%;
	}
	
}

@media screen and (max-width: 992px) {
	.cont-left{
		width: 100%;
	}
	.cont-right{
		width: 100%;
	}
	.cont-right2{
	    font-size: 15px;
	}
	.spnomi {
		display: inline-block;
	}
}

@media screen and (max-width: 767px) {
	body{
	    font-size: 14px;
	}
	.container{
		width: 100%;
	}
	p {
	    font-size: 14px;
	}

}


@media screen and (max-width: 570px) {
	
	p {
	        text-align: left;
	}
	.cont-left{
	padding-right: 0;
	}
	.cont-left2{
    	width: 100%;
	}
	.cont-right img{
	padding: 0;
	}
	.cont-right2{
    	width: 100%;
    	margin-top: 10px;
    margin-bottom: 20px;
        padding-left: 0;
	}
	.cont-left3{
	width: 100%;
    padding: 0;
	}
	.cont-right3{
	width: 100%;
    padding: 0;
	}
	.title-style30 span{
	    font-size: 30px;
	}
	.spnomi {
		display: none;
	}
	.spnomi2 {
		display: none;
	}
	.spnomi3 {
		display: inline-block;
	}
}
